<% content_for :page_title do %>
  <%= Spree.t(:banner_message_settings) %>
<% end %>

<%= form_tag admin_banner_message_settings_path, method: :put do |f| %>
  <fieldset>
    <%= render 'form', f: f %>
    <div class="form-actions actions" data-hook="buttons"><%= button Spree.t('actions.update'), 'update' %></div>
  </fieldset>
<% end %>
